body {
background-color: #ffffff;
}

#navbar {
position: absolute;
background-color: #558ED5;
width: 90%;
top: 107px;
left: 150px;
}

#navbar2 {
position: absolute;
width: 99%;
top: 0px;
}

#navbar3 {
position: absolute;
width: 99%;
top: 900px;
}

#navbar4 {
position: absolute;
background-color: #B9B9B9;
width: 99%;
top: 815px;
}

#navbar5 {
position: absolute;
width: 30%;
top: 169px;
left: 50px;
}

#navbar6 {
position: absolute;
width: 50%;
top: 169px;
left: 495px;
}

#navbar7 {
position: absolute;
width: 99%;
top: 875px;
}

#navbar8 {
position: relative;
background-color: #558ED5;
left: 16%;
width: 80%;
}

#navbar9 {
position: absolute;
width: 90%;
top: 20px;
left: 150px;
}

#navbar41 {
position: absolute;
background-color: #B9B9B9;
width: 280px;
top: 580px;
left: 160px;
}

p.head {
text-align: center; color: #4C81C4; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

p.text {
text-align: center; color: #FFFFFF; font:18px Tahoma, Arial, Helvetica, sans-serif;
}

p.text2 {
text-align: center; color: #000000; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.text3 {
text-align: justify; width: 80%; color: #ffffff; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.text4 {
text-align: justify; color: #000000; font:14px Tahoma, Arial, Helvetica, sans-serif;
}

p.text5 {
text-align: center; color: #000000; font:12px Tahoma, Arial, Helvetica, sans-serif;
}

p.text6{
text-align: justify; color: #000000; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.title {
text-align: center; color: #FFFFFF; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.titlesmall {
text-align: center; color: #FFFFFF; font:13px Tahoma, Arial, Helvetica, sans-serif;
}

p.title4 {
text-align: left; color: #558ED5; font:28px Tahoma, Arial, Helvetica, sans-serif;
}

p.title7 {
text-align: left; color: #558ED5; font:12px Tahoma, Arial, Helvetica, sans-serif;
}

p.title2 {
text-align: center; color: #558ED5; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

p.title3 {
text-align: left; color: #558ED5; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

#logo {
position: relative;
text-align:center;
top:180px;
}

#bubble {
position: absolute;
top:150px;
left:150px;
}

#explain {
position: absolute;
top:440px;
left:160px;
}

#back{
position: absolute;
top:317px;
left:193px;
}

#group{
position: absolute;
top:213px;
left:346px;
}

#group4{
position: absolute;
top:205px;
left:328px;
}

#group3{
position: absolute;
top:213px;
left:328px;
}

#group2{
position: absolute;
top:205px;
left:346px;
}

#navbarexit{
position: absolute;
top:150px;
right:20px;
}

a {
         color:#558ED5;
         font-size:20px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 text-decoration: none; 
		 }
      a:hover {
        color:#4575B1;
         font-size:20px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 }
	  a:visited {
         color:#558ED5;
         font-size:20px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 }